Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/o:apple:iphone_os:8.0.1
There are 2,027 matching records.
Displaying matches 1,541 through 1,560.
Vuln ID Summary CVSS Severity
CVE-2015-7079

dyld in Apple iOS before 9.2 and tvOS before 9.1 mishandles segment validation, which allows attackers to execute arbitrary code in a privileged context via a crafted app.

Published: December 11, 2015; 6:59:44 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7075

CoreMedia Playback in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a malformed media file.

Published: December 11, 2015; 6:59:40 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7074

CoreMedia Playback in Apple iOS before 9.2, OS X before 10.11.2, and tvOS before 9.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a malformed media file.

Published: December 11, 2015; 6:59:40 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7073

Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted SSL handshake.

Published: December 11, 2015; 6:59:39 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7072

dyld in Apple iOS before 9.2, tvOS before 9.1, and watchOS before 2.1 mishandles segment validation, which allows attackers to execute arbitrary code in a privileged context via a crafted app.

Published: December 11, 2015; 6:59:38 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7070

Mobile Replayer in GPUTools Framework in Apple iOS before 9.2 allows attackers to execute arbitrary code in a privileged context via an app that provides a crafted pathname, a different vulnerability than CVE-2015-7069.

Published: December 11, 2015; 6:59:35 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7069

Mobile Replayer in GPUTools Framework in Apple iOS before 9.2 allows attackers to execute arbitrary code in a privileged context via an app that provides a crafted pathname, a different vulnerability than CVE-2015-7070.

Published: December 11, 2015; 6:59:35 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7068

IOKit SCSI in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows attackers to execute arbitrary code in a privileged context or cause a denial of service (NULL pointer dereference) via an app that provides an unspecified userclient type.

Published: December 11, 2015; 6:59:34 AM -0500
V3.0: 7.8 HIGH
V2.0: 9.3 HIGH
CVE-2015-7066

OpenGL in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, a different vulnerability than CVE-2015-7064.

Published: December 11, 2015; 6:59:32 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7065

OpenGL in Apple iOS before 9.2, OS X before 10.11.2, and tvOS before 9.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site.

Published: December 11, 2015; 6:59:31 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7064

OpenGL in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, a different vulnerability than CVE-2015-7066.

Published: December 11, 2015; 6:59:30 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7062

Apple OS X before 10.11.2 and tvOS before 9.1 allow local users to bypass intended configuration-profile installation restrictions via unspecified vectors.

Published: December 11, 2015; 6:59:27 AM -0500
V3.x:(not available)
V2.0: 4.6 MEDIUM
CVE-2015-7058

Apple iOS before 9.2, OS X before 10.11.2, and tvOS before 9.1 improperly validate keychain item ACLs, which allows attackers to obtain access to keychain items via a crafted app.

Published: December 11, 2015; 6:59:24 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2015-7055

AppleMobileFileIntegrity in Apple iOS before 9.2 and tvOS before 9.1 does not prevent changes to access-control structures, which allows attackers to execute arbitrary code in a privileged context via a crafted app.

Published: December 11, 2015; 6:59:21 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7054

zlib in the Compression component in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 does not initialize memory for an unspecified data structure, which allows remote attackers to execute arbitrary code via a crafted web site.

Published: December 11, 2015; 6:59:20 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7053

ImageIO in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted image.

Published: December 11, 2015; 6:59:19 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7051

MobileStorageMounter in Apple iOS before 9.2 and tvOS before 9.1 mishandles the timing of trust-cache loading, which allows attackers to execute arbitrary code in a privileged context via a crafted app.

Published: December 11, 2015; 6:59:17 AM -0500
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2015-7050

WebKit in Apple iOS before 9.2 and Safari before 9.0.2 misparses content extensions, which allows remote attackers to obtain sensitive browsing-history information via a crafted web site.

Published: December 11, 2015; 6:59:16 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2015-7048

WebKit in Apple iOS before 9.2, Safari before 9.0.2, and tvOS before 9.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2015-7095, CVE-2015-7096, CVE-2015-7097, CVE-2015-7098, CVE-2015-7099, CVE-2015-7100, CVE-2015-7101, CVE-2015-7102, and CVE-2015-7103.

Published: December 11, 2015; 6:59:13 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2015-7047

The kernel in Apple iOS before 9.2, OS X before 10.11.2, tvOS before 9.1, and watchOS before 2.1 allows local users to gain privileges via a crafted mach message that is misparsed.

Published: December 11, 2015; 6:59:12 AM -0500
V3.x:(not available)
V2.0: 7.2 HIGH